[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: dpkg conffiles weirdness

On Tue, Jun 06, 2000 at 11:25:43PM +0100, Julian Gilbey wrote:
> I used dselect with an APT backend.  One of the upgraded packages was
> xterm, from version 3.3.6-6 to 3.3.6-7.  There's a conffile in the
> package: /etc/X11/Xresources/xterm.

due to a mistake in xterm package xterm no longer sources this file.
a bugreport has already been filed
this will be fixed in -8



+--------------------------------+ The reason we come up with new versions
|Marcin Owsiany                  | is not to fix bugs. It's the stupidest
|porridge@pandora.info.bielsko.pl| reason to buy a new version
+--------------------------------+ I ever heard.            - Bill Gates

Reply to: